Bug 1006011 - Add init scripts for cinder-backup (Grizzly)
Add init scripts for cinder-backup (Grizzly)
Status: CLOSED WONTFIX
Product: RDO
Classification: Community
Component: openstack-cinder (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: Grizzly
Assigned To: Eric Harney
Giulio Fidente
:
Depends On: 997011
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-09 15:20 EDT by Eric Harney
Modified: 2016-04-26 12:44 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 997011
: 1025855 (view as bug list)
Environment:
Last Closed: 2014-10-20 09:43:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Harney 2013-09-09 15:20:48 EDT
+++ This bug was initially created as a clone of Bug #997011 +++

The cinder-backup service needs to have init scripts added to support volume backup functionality.
Comment 1 Eric Harney 2014-10-20 09:43:12 EDT
No reason to worry about enabling this functionality in RDO Grizzly at this point.

Note You need to log in before you can comment on or make changes to this bug.